WhatsApp cessera de fonctionner correctement sur certains smartphones dès novembre

3 min de lecture

Ce contenu a bien été ajouté à vos favoris

Voir mes favoris

Ce contenu a bien été supprimé de vos favoris

Voir mes favoris

Pour ajouter ce contenu à vos favoris vous devez être connecté(e)

Me connecter

Pour ajouter ce contenu à vos favoris vous devez être abonné(e)

M'abonner
© zdravkovic

Vous avez un smartphone vieux de plus de cinq ans et utilisez régulièrement WhatsApp ? Attention, l’application de messagerie va abandonner le support de certaines anciennes versions d’Android et d’iOS le 1er novembre prochain.

Sur son site, la société explique qu’à partir de cette date, elle ne prendra plus en charge les téléphones Android sous Android 4.0.4 et versions antérieures ainsi que les iPhone sous iOS 9 et versions antérieures. Ces systèmes d’exploitation ont été lancés respectivement il y a huit et cinq ans et sont considérés comme trop anciens pour supporter les mises à jour à venir de l’application.

Quels sont les appareils concernés ?

Au total, une quarantaine de smartphones chez Apple, Samsung, Huawei ou LG sont concernés, rapporte RTL. En voici la liste :

Alcatel : One Touch Evo 7, Archos 53 Platinum, HTC Desire 500, Caterpillar Cat B15, Wiko Cink Five, Wiko Darknight, Lenovo A820, UMi X2, Faea F1 et THL W8

Apple : iPhone SE 2016, 6s et 6s Plus.

Huawei : Ascend G740, Ascend Mate, Ascend D Quad XL, Ascend D1 Quad XL, Ascend P1 S et Ascend D2.

LG : Lucid 2, Optimus F7, Optimus F5, Optimus L3 II Dual, Optimus F5, Optimus L5, Optimus L5 II, Optimus L5 Dual, Optimus L3 II, Optimus L7, Optimus L7 II Dual, Optimus L7 II, Optimus F6, Enact, Optimus L4 II Dual, Optimus F3, Optimus L4 II, Optimus L2 II, Optimus Nitro HD and 4X HD, et Optimus F3Q.

Samsung : Galaxy Trend Lite, Galaxy Trend II, Galaxy S2, Galaxy S3 mini, Galaxy Xcover 2, Galaxy Core et Galaxy Ace 2.

Sony : Xperia Miro, Sony Xperia Neo L et Xperia Arc S.

ZTE : Grand S Flex, ZTE V956, Grand X Quad V987 et Memo.

Quelles solutions ?

Si vous détenez l’un de ces appareils, vous pourrez continuer à utiliser WhatsApp après le 1er novembre mais vous n’aurez plus accès aux mises à jour et certaines fonctionnalités de l’appli risquent de ne plus fonctionner correctement. Votre appareil pourrait aussi être exposé à des problèmes de sécurité puisque le système d’exploitation ne sera pas couvert contre les cybermenaces les plus récentes. 

Pour pouvoir continuer à utiliser WhatsApp sans problème, les propriétaires de certains des téléphones concernés peuvent installer une version plus récente du système d’exploitation. Pour mettre à jour la version d’Android de votre smartphone, vous devez aller dans les paramètres, puis cliquer sur « Système > Paramètres avancés » et sur « Mise à jour du système ». Si vous avez un iPhone, la mise à jour de l'iOS s'effectue depuis l'appli « Réglages ». Vous devez ouvrir l’option « Général », choisir la fonction « Mise à jour logicielle » et cliquer sur « Télécharger et installer ».

Si la mise à jour est impossible, vous n’aurez pas d’autre choix que d’utiliser une autre application de messagerie comme Signal ou Telegram ou de changer de téléphone. Sur son site, WhatsApp recommande d’utiliser des smartphones avec Android 4.1 et versions supérieures, iPhone avec iOS 10 et versions supérieures, et certains téléphones mobiles basiques avec KaiOS 2.5.1 et versions supérieures.

A lire aussi